@echo off

REM --------
REM Put bisexual-dictionary.pdf into booklet order (tmp.pdf)
REM and then into 2-up format (bisexual-dictionary-booklet.pdf)
REM --------

pdflatex bisexual-dictionary.tex

call reorderpages.bat -i bisexual-dictionary.pdf -o tmp.pdf -reorder 8,1,2,7,6,3,4,5

call multidoc.bat -f %MULTIDOC_HOME%\demos\2up\Multidoc.cfg -nup 2 -set input tmp.pdf -set output bisexual-dictionary-booklet.pdf

del tmp.pdf



REM --------
REM Put bisexual-dictionary-cover.pdf into booklet order (tmp.pdf)
REM and then into 2-up format (bisexual-dictionary-booklet-cover.pdf)
REM --------

pdflatex bisexual-dictionary-cover.tex

call reorderpages.bat -i bisexual-dictionary-cover.pdf -o tmp.pdf -reorder 2,1

call multidoc.bat -f %MULTIDOC_HOME%\demos\2up\Multidoc.cfg -nup 2 -set input tmp.pdf -set output bisexual-dictionary-booklet-cover.pdf

del tmp.pdf bisexual-dictionary-cover.pdf
